.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.727000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.727000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.392158,0.000000,0.000000,0.392158,0,0);-ms-transform:matrix(0.392158,0.000000,0.000000,0.392158,0,0);-webkit-transform:matrix(0.392158,0.000000,0.000000,0.392158,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1046.757600px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs1{font-size:26.414000px;}
.y0{bottom:156.078687px;}
.y2{bottom:181.408542px;}
.y1{bottom:187.679367px;}
.y3{bottom:187.679547px;}
.y4{bottom:221.023108px;}
.h2{height:17.088000px;}
.h3{height:18.806768px;}
.h4{height:22.872000px;}
.h1{height:932.550550px;}
.h0{height:1245.023219px;}
.w1{width:710.589401px;}
.w0{width:956.000000px;}
.x0{left:122.353142px;}
.x1{left:193.546671px;}
.x2{left:513.148210px;}
.x3{left:521.324133px;}
.x4{left:665.099131px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:889.742500pt;}
.fs0{font-size:20.399967pt;}
.fs1{font-size:22.451863pt;}
.y0{bottom:132.666667pt;}
.y2{bottom:154.197008pt;}
.y1{bottom:159.527200pt;}
.y3{bottom:159.527353pt;}
.y4{bottom:187.869333pt;}
.h2{height:14.524776pt;}
.h3{height:15.985727pt;}
.h4{height:19.441168pt;}
.h1{height:792.666667pt;}
.h0{height:1058.268000pt;}
.w1{width:604.000000pt;}
.w0{width:812.598667pt;}
.x0{left:104.000000pt;}
.x1{left:164.514400pt;}
.x2{left:436.175262pt;}
.x3{left:443.124786pt;}
.x4{left:565.333333pt;}
}
